.cookies,
.cookies-start {
  --coockie-dark: #58585b;
}

.cookies-start {
  display: none;
  flex-direction: column;
  align-items: flex-end;
  justify-content: center;
  position: fixed;
  bottom: 78rem;
  right: 50rem;
  z-index: 100;
  width: 390rem;
  height: auto;
  max-width: calc(100% - 40px);
  border-radius: 0px;
  border: 1px solid var(--color-black-stroke-line-primary, #7b7c7c);
  background: var(--Color-Black-Background-Primary, #232425);
}
@media screen and (max-width: 600px) {
  .cookies-start {
    right: 20px;
    bottom: 20px;
  }
}
.cookies-start .btn {
  font-size: 18rem;
  font-weight: 700;
  line-height: 150%;
  letter-spacing: 0.5rem;
  padding: 8rem 20rem 10rem;
}
@media screen and (max-width: 1366px) {
  .cookies-start .btn {
    font-size: 19rem;
  }
}
@media screen and (max-width: 1024px) {
  .cookies-start .btn {
    font-size: 18px;
  }
}
.cookies-start .btn-cookies {
  font-size: 18rem;
  font-weight: 700;
  line-height: 150%;
  letter-spacing: 0.5rem;
  padding: 8rem 0 10rem;
  text-transform: uppercase;
  color: var(--orange);
  display: flex;
  align-items: center;
  gap: 8rem;
  transition: color 0.3s;
}
@media screen and (max-width: 1366px) {
  .cookies-start .btn-cookies {
    font-size: 19rem;
  }
}
@media screen and (max-width: 1024px) {
  .cookies-start .btn-cookies {
    font-size: 18px;
  }
}
@media screen and (hover: hover) {
  .cookies-start .btn-cookies:hover {
    color: var(--yellow);
  }
  .cookies-start .btn-cookies:hover path {
    stroke: var(--yellow);
  }
}
.cookies-start .btn-cookies svg {
  pointer-events: none;
}
.cookies-start .btn-cookies path {
  transition: 0.3s;
}
.cookies-start .btn-cookies span {
  pointer-events: none;
}

.cookies-start.show-modal {
  opacity: 1;
}

.cookies-start .form {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 24rem;
  gap: 20rem;
  width: 100%;
  text-align: left;
  color: var(--color-black-text-icon-secondary, #b4b3b6);
  font-size: 16rem;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
}
@media screen and (max-width: 1366px) {
  .cookies-start .form {
    font-size: 18rem;
  }
}
@media screen and (max-width: 1024px) {
  .cookies-start .form {
    font-size: 16px;
  }
}

.cookies-start .popup-text-info__btn {
  display: flex;
  flex-wrap: wrap;
  gap: 12rem 16rem;
  align-items: center;
  justify-content: center;
}

.btn-cookies::before {
  content: "";
  position: absolute;
  background: var(--theme-color3);
  width: 100%;
  max-width: 0px;
  height: 100%;
  left: 0;
  top: 0;
  transition: all 0.5s ease;
  z-index: 1;
}

.cookies-start .popup-text-info__title {
  color: var(--color-black-text-icon-primary, #f6f5f8);
  font-size: 24rem;
  font-style: normal;
  font-weight: 700;
  line-height: 130%;
  letter-spacing: 0.2rem;
  text-transform: uppercase;
  margin-bottom: 8rem;
}

.cookies-start .popup-text-info__text {
  padding: 0;
  margin: 0;
  color: var(--color-black-text-icon-secondary, #b4b3b6);
  font-size: 16rem;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
}
@media screen and (max-width: 1366px) {
  .cookies-start .popup-text-info__text {
    font-size: 18rem;
  }
}
@media screen and (max-width: 1024px) {
  .cookies-start .popup-text-info__text {
    font-size: 16px;
  }
}

.cookies-start .popup-text-info__text a {
  color: var(--orange);
  text-decoration: underline;
  font-size: inherit;
  font-style: inherit;
  font-weight: inherit;
  line-height: inherit;
  display: inline;
}

.cookies-start .popup-text-info__text a:hover {
  transition: color 0.3s;
  color: var(--yellow);
}

.cookies {
  position: fixed;
  display: none;
  align-items: center;
  justify-content: center;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  z-index: 3000;
  background: rgba(35, 36, 37, 0.6) !important;
  -webkit-backdrop-filter: blur(4px);
  backdrop-filter: blur(4px);
  opacity: 0;
  transition: 0.3s;
}

.show-modal {
  opacity: 1;
}

.moz {
  scrollbar-width: thin;
  scrollbar-color: var(--green-hover-pressed) transparent;
}
.moz .cookies__wrapper {
  scrollbar-width: thin;
  scrollbar-color: #c06802 #2b2c2e;
}

.cookies__inner {
  background: var(--dark);
  border: 1px solid var(--color-black-stroke-line-primary, #7b7c7c);
  position: relative;
  padding: 60rem;
  padding-right: 30rem;
  width: 1000rem;
  max-width: calc(100% - 32px);
}

.cookies__wrapper {
  max-height: min(800rem, 66dvh);
  overflow-y: auto;
  padding-right: 30px;
}
@media screen and (max-width: 1024px) {
  .cookies__wrapper {
    max-height: min(800rem, 74dvh);
  }
}
.cookies__wrapper::-webkit-scrollbar {
  width: 6rem;
  height: 6rem;
  background: #2b2c2e;
}
.cookies__wrapper::-webkit-scrollbar-thumb {
  background: #c06802;
  border-radius: 6rem;
}
.cookies__wrapper::-webkit-scrollbar-corner {
  background: transparent;
}

.cookies__title {
  color: var(--color-black-text-icon-primary, #f6f5f8);
  font-size: 40rem;
  font-style: normal;
  font-weight: 700;
  line-height: 150%; /* 60px */
  letter-spacing: 0.6rem;
  text-transform: uppercase;
  margin-bottom: 24rem;
}

.footer-btn-cookies {
  line-height: 1.23;
  display: inline-block;
  margin-top: 10rem;
  color: #bebec2 !important;
  font-weight: 400 !important;
}

.footer-btn-cookies:hover {
  color: white !important;
}

.cookies-text {
  display: flex;
  flex-direction: column;
  gap: 16rem;
}

.cookies-text,
.cookies-text p {
  color: var(--color-black-text-icon-primary, #f6f5f8);
  font-size: 18rem;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
}
@media screen and (max-width: 1366px) {
  .cookies-text,
  .cookies-text p {
    font-size: 19rem;
  }
}
@media screen and (max-width: 1024px) {
  .cookies-text,
  .cookies-text p {
    font-size: 18px;
  }
}

.cookies__inner .cookies-text a {
  color: var(--orange);
  font-weight: inherit;
  font-size: inherit;
  line-height: inherit;
  display: inline;
}
@media screen and (hover: hover) {
  .cookies__inner .cookies-text a:hover {
    color: var(--yellow);
    text-decoration: underline;
  }
}

.cookies-text p:nth-last-child(1) {
  margin-bottom: 0;
}

.cookies__checkboxes {
  margin-top: 32rem;
}

.cookies__check {
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
}

.cookies__check label {
  display: flex;
  align-items: center;
}

.cookies__check input {
  opacity: 0;
  width: 0;
  height: 0;
  z-index: -1;
  position: absolute;
}

.cookies__check_sq {
  width: 18rem;
  min-width: 18rem;
  height: 18rem;
  margin: 3rem;
  display: block;
  border-radius: 4rem;
  transition: all ease 0.3s;
  cursor: pointer;
  margin-right: 10rem;
  position: relative;
  background: transparent;
  background-position: center;
  background-size: 14rem 11rem;
  background-repeat: no-repeat;
  box-sizing: border-box;
  border: 2px solid var(--coockie-dark);
  transform: translateY(1px);
}

.cookies input:checked ~ .cookies__check_sq {
  box-sizing: border-box;
  border-color: var(--orange);
  background-color: var(--orange);
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='14' height='11' viewBox='0 0 14 11' fill='none'%3E%3Cpath d='M12.9864 0.719067C13.2785 1.01116 13.2785 1.48473 12.9864 1.77682L4.51527 10.2479L0.919345 6.65202C0.627146 6.35982 0.627145 5.88607 0.919345 5.59387C1.21129 5.30192 1.68454 5.30163 1.97684 5.59322L4.51527 8.12544L11.9289 0.718817C12.221 0.426963 12.6944 0.427075 12.9864 0.719067Z' fill='white'/%3E%3C/svg%3E");
}

.cookies input:disabled ~ .cookies__check_sq {
  opacity: 0.5;
  cursor: default;
  pointer-events: none;
}

.cookies input:checked ~ .cookies__check_title {
  color: var(--orange);
}

.cookies input:disabled ~ .cookies__check_title {
  opacity: 0.5;
  cursor: default;
  pointer-events: none;
}

.cookies__check_title {
  margin-top: 0;
  margin-bottom: 0;
  color: var(--color-black-text-icon-primary, #f6f5f8);
  font-size: 24rem;
  font-style: normal;
  font-weight: 700;
  line-height: 140%;
  letter-spacing: 0.24rem;
  text-transform: uppercase;
  cursor: pointer;
  user-select: none;
}

.cookies__check_text {
  margin-bottom: 0;
  width: 100%;
  margin-top: 12rem;
  color: var(--color-black-text-icon-secondary, #b4b3b6);
  font-size: 18rem;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
}
@media screen and (max-width: 1366px) {
  .cookies__check_text {
    font-size: 19rem;
  }
}
@media screen and (max-width: 1024px) {
  .cookies__check_text {
    font-size: 18px;
  }
}
.cookies__check_text a {
  color: var(--orange);
  transition: color 0.3s;
  text-decoration: underline;
}
@media screen and (hover: hover) {
  .cookies__check_text a:hover {
    color: var(--yellow);
  }
}

.cookies__check-wrap {
  margin-bottom: 40rem;
}
.cookies__check-wrap:nth-child(1) {
  margin-top: 32rem;
}

.cookies__checkboxes .cookies__check-wrap:nth-child(1) {
  border-top: unset;
  padding-top: 0;
}

.cookies-close {
  display: flex;
  align-items: center;
  gap: 8rem;
  padding: 12rem 0;
  top: 100rem;
  right: 100rem;
  color: var(--color-black-text-icon-primary, #f6f5f8);
  font-size: 24rem;
  font-style: normal;
  font-weight: 700;
  line-height: 130%;
  letter-spacing: 1px;
  text-transform: uppercase;
  transition: color 0.3s;
  position: fixed;
}
@media screen and (max-width: 1600px) {
  .cookies-close {
    top: 24rem;
    right: 24rem;
  }
}
@media screen and (max-width: 1024px) {
  .cookies-close {
    top: 20rem;
    right: 20rem;
    font-size: 22rem;
    padding: 0;
  }
}
@media screen and (max-width: 600px) {
  .cookies-close {
    font-size: 18px;
    line-height: 150%;
    letter-spacing: 0.5px;
  }
}
@media screen and (hover: hover) {
  .cookies-close:hover {
    color: var(--yellow);
  }
  .cookies-close:hover path {
    stroke: var(--yellow);
  }
}
.cookies-close span {
  pointer-events: none;
}
.cookies-close svg {
  min-width: 24rem;
  width: 24rem;
  height: 24rem;
  display: block;
  pointer-events: none;
}
.cookies-close svg path {
  transition: 0.3s;
}

.cookies__bottom {
  margin-top: 16rem;
  color: var(--coockie-dark);
  font-size: 16rem;
  font-style: normal;
  font-weight: 450;
  line-height: 150%;
}
@media screen and (max-width: 1366px) {
  .cookies__bottom {
    font-size: 18rem;
  }
}
@media screen and (max-width: 1024px) {
  .cookies__bottom {
    font-size: 16px;
  }
}

.cookies .cookies__bottom p {
  font-size: 16rem;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  color: #58585b;
}
@media screen and (max-width: 1366px) {
  .cookies .cookies__bottom p {
    font-size: 18rem;
  }
}
@media screen and (max-width: 1024px) {
  .cookies .cookies__bottom p {
    font-size: 16px;
  }
}

.cookies .cookies__bottom a {
  color: var(--orange);
  text-decoration: underline;
  font-size: inherit;
  font-style: inherit;
  font-weight: inherit;
  line-height: inherit;
}

.cookies__bottom a:hover {
  color: var(--orange);
  text-decoration: unset;
}

.cookies-close:hover::before,
.cookies-close:hover::after {
  background: var(--orange);
}

.cookies-text a {
  color: var(--orange);
  text-decoration: underline;
  position: relative;
  max-width: max-content;
  font-size: inherit;
  font-style: inherit;
  font-weight: inherit;
  line-height: inherit;
}

.cookies-text a:hover {
  color: var(--orange);
  text-decoration: unset;
}

.cookies--hidden {
  opacity: 0;
  pointer-events: none;
}

.cookies__notification {
  display: flex;
  align-items: flex-start;
  padding: 16rem 10rem;
  border-radius: 10rem;
  background: #fbeff1;
}

.cookies__notification p {
  margin-bottom: 0;
}

.cookies__notification::before {
  content: "";
  display: block;
  min-width: 18rem;
  margin-right: 12rem;
  margin-top: 3rem;
  width: 18rem;
  height: 18rem;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32'%3E%3Cg fill='none' fill-rule='evenodd'%3E%3Cpath stroke='%23FFF' stroke-linecap='square' stroke-width='1.3' d='M6 12l4 4 8-8'/%3E%3Ccircle cx='16' cy='16' r='16' fill='%23E02020'/%3E%3Cpath d='M14 7h5l-1 12h-3zm1 15h3v3h-3z' fill='%23FFF'/%3E%3C/g%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-size: contain;
}

.cookies ol li,
.cookies ul li {
  position: relative;
  padding-left: 25rem;
  font-size: 1.125rem;
  color: #404040;
  letter-spacing: 0.02em;
  width: 100%;
  text-align: left;
}

.cookies ul li:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.5rem;
  width: 10rem;
  height: 10rem;
  border-radius: 50%;
}

@media screen and (max-width: 992px) {
  .cookies__wrapper {
    padding-right: 20px;
  }
  .cookies-start .form {
    flex-direction: column;
  }
  .cookies__title {
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 15px;
  }
  .cookies__inner {
    padding: 24px 16px;
  }
  .cookies__check_sq {
    margin-right: 8px;
  }
  .cookies__check_text {
    margin-top: 12px;
  }
  .cookies__checkboxes {
    margin-top: 4px;
  }
  .cookies__bottom {
    margin-top: 4px;
  }
}
@media (max-width: 768px) {
  .cookies-start .popup-text-info__btn {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    gap: 12px 16px;
  }
  .cookies__check_title {
    font-size: 18px;
  }
}